@charset "utf-8";
/*
Theme Name: Lightning Child
Theme URI: ★ テーマの公式サイトなどのURL（空欄でも可） ★
Template: lightning
Description: ★ テーマの説明（空欄でも可） ★
Author: ★ テーマ作成者の名前（空欄でも可） ★
Tags: 
Version: 0.1.2
*/



.cf7__list {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 60px;
}

.cf7__list dt:nth-of-type(n + 2),
.cf7__list dd:nth-of-type(n + 2) {
  margin-top: 15px;
}

.cf7__list dt {
  width: 35%;
  padding-top: 15px;
}

.cf7__list dd {
  width: 65%;
}

/* input・textarea */
.cf7__list dd input[type="text"],
.cf7__list dd input[type="tel"],
.cf7__list dd input[type="email"],
.cf7__list dd textarea {
  width: 100%;
  padding: 15px 20px;
  
}

/* ドロップダウンメニュー */
.cf7__select {
  position: relative;
}

.cf7__select:before {
  position: absolute;
  top: 35%;
  right: 20px;
  z-index: 10;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-top: 8px solid #000;
  border-right: 6px solid transparent;
  border-left: 6px solid transparent;
  pointer-events: none;
  content: '';
}

.cf7__select select {
  width: 100%;
  padding: 19px 20px;

  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}



/* Google Chrome / Safari / Mozilla Firefox / Opera */
.cf7__list dd input[type="text"]::placeholder,
.cf7__list dd input[type="tel"]::placeholder,
.cf7__list dd input[type="email"]::placeholder,
.cf7__list dd textarea::placeholder {
  color: #a5a5a5;
}

/* Microsoft Edge */
.cf7__list dd input[type="text"]::-ms-input-placeholder,
.cf7__list dd input[type="tel"]::-ms-input-placeholder,
.cf7__list dd input[type="email"]::-ms-input-placeholder,
.cf7__list dd textarea::-ms-input-placeholder {
  color: #a5a5a5;
}

/* Internet Explorer */
.cf7__list dd input[type="text"]:-ms-input-placeholder,
.cf7__list dd input[type="tel"]:-ms-input-placeholder,
.cf7__list dd input[type="email"]:-ms-input-placeholder,
.cf7__list dd textarea:-ms-input-placeholder {
  color: #a5a5a5;
}

/* 送信ボタン */
.cf7__button {
  padding-left: 72px;
  text-align: center;
}

input[type="submit"] {
  width: 260px;
  height: 60px;
  background: #034202;
  color: #fff;
  transition: opacity .6s;
}

input[type="submit"]:hover {
  opacity: .6;
}

/* ajax-loader */
.wpcf7-spinner {
  vertical-align: middle;
}

@media screen and (max-width: 767px) {

  .cf7__list dt {
    width: 100%;
    margin-bottom: 0;
    padding-top: 0;
  }
	
	.cf7__list p {
    margin-bottom: 0;
  }

  .cf7__list dd {
    width: 100%;
  }

  .cf7__list dd:nth-of-type(n + 2) {
    margin-top: 0;
  }


  /* 送信ボタン */
  input[type="submit"] {
    width: 180px;
    height: 56px;
  }
}


.comment{
	font-size:14px;
}

/*
.single .page-header {
  position: relative;
  color: #fff;
}

.single .page-header::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.4);
  z-index: 1;
}

.single .page-header .page-header-inner {
  position: relative;
  z-index: 2;
}
*/



/* 会社概要テーブル */
.tablepress-id-1 .column-1{
	width:30%;
	line-height:36px;
	vertical-align:middle;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}

.tablepress-id-1  .column-2{
	line-height:36px;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}

/*役員一覧テーブル */
.tablepress-id-2 .column-1{
	width:30%;
	line-height:36px;
	vertical-align:middle;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}

.tablepress-id-2  .column-2{
	line-height:36px;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}

/*東京鋲兼テーブル */
.tablepress-id-4 .column-1,
.tablepress-id-5 .column-1{
	text-align:center;
	width:30%;
}

.tablepress-id-4 .row-1 .column-2,
.tablepress-id-5 .row-1 .column-2{
	text-align:center;
}

.tablepress-id-4 .column-2,
.tablepress-id-5 .column-2{
	width:50%;
}

.tablepress-id-4 .row-1 .column-3,
.tablepress-id-5 .row-1 .column-3{
	text-align:center;
}


/*投稿　前の記事　次の記事*/
.next-prev-prev.card-horizontal .card-body {
padding-left: 5.0rem;
}

.next-prev-next.card-horizontal .card-body {
padding-right: 5.0rem;
}

/*投稿　タイトル*/
.category-information .page-header-inner {
	margin: 5em auto 0em;
}

/*改行*/
@media screen and (min-width: 650px){	
  .br-pc { display:block; }
  .br-sp { display:none; }
}
@media screen and (max-width: 650px){	
  .br-pc { display:none; }
  .br-sp { display:block; }
}


/*「Cloudflare Turnstile」ウィジェットを中央揃えにする*/
div.cf-turnstile {
    display: flex !important;
    justify-content: center !important;
}
